<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="An e-mail template defines a message or the HTML code that you can insert into an e-mail." /><title>E-mail Templates</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/email-templates.html">Open topic with navigation</a>
        </p>
        <h2>E-mail Templates</h2>
        <p>An e-mail template defines a message or the HTML code that you can insert into an e-mail.
An e-mail template contains optional HTML code that you can use to wrap the content of individual e-mail components.You should create an e-mail template for content that you want to reuse between campaigns that are within the same project, such as logos, banners, and footers.</p>
        <p> 
For example, you can create an e-mail template that contains a message that tells a victim to update their account information. The template content can contain a message like the following: This is a friendly reminder to update your account passwords. 
</p>
        <p>Or if you have a footer or logo that you want to reuse across multiple e-mails, you can create an e-mail template that contains the footer or banner information. So, when you create the e-mail, you can simply apply the e-mail template in order to insert the logos and banners that you need. </p>
    </body>
</html>